/* フォントサイズ選択ボタン用コンテナ */
.font-container {
  display: flex;
  align-items: center;
  gap: 0px;              /* 画像とボタンの間隔 */
  margin: 10px 0 0 5%;
}

/* 左側（画像） */
.fnt-leftparts {
  flex-shrink: 0;     /* 画像が縮まないように */
}

/* 右側（ボタン群） */
.fnt-rightparts {
  display: flex;
  gap: 10px;          /* ボタン間の余白 */
  margin-left: 1px;  /* 横並び時の間隔 */
}

/* 500px以下で縦並び */
@media (max-width: 500px) {
  .font-container {
    flex-direction: column;
    align-items: flex-start;  /* 左寄せ */
  }

  .fnt-rightparts {
  margin: 3px 0 0 0;
  }
}